#carousel {
	background-color: #fff;
	z-index: 1;
}
#carousel+.page {
	margin-top: 0;
}
#carousel .carousel-control {
	color: #fff;
	z-index: 2;
}
#carousel .carousel-control .fa {
	display: block;
	font-size: 2em;
	height: 40px;
	left: 50%;
	line-height: 36px;
	margin-left: -20px;
	margin-top: -20px;
	position: absolute;
	text-align: center;
	top: 50%;
	vertical-align: 0;
	width: 40px;
}
#carousel .item {
	background-position: center;
	background-size: cover;
}
#carousel .item, #carousel .item > a {
	max-height: 500px;
	height: 100%;
	overflow: hidden;
}
#carousel.home .item, #carousel.home .item > a {
	max-height: 700px;
}
#carousel .item > a {
	display: block;
	position: relative;
	text-decoration: none !important;
}
#carousel .item > a > img, #carousel .item > img {
	opacity: 0;
	visibility: hidden;
	width: 100%;
}
#carousel .item .item-inner {
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
#carousel .item .item-inner .container {
	height: 100%;
	position: relative;
}
#carousel .item .item-inner .container .carousel-caption {
	color: #000;
	left: 15px;
	margin: 0;
	padding: 0 15px;
	right: 15px;
	text-shadow: none;
	width: 50%;
}
#carousel .item .item-inner .container .carousel-caption.padded {
	padding: 30px;
}
#carousel .item .item-inner .container .carousel-caption img {
	height: auto;
	max-width: 100%;
}
/* Positioning */
#carousel .item .item-inner .container .carousel-caption.Left {
	right: auto;
	text-align: left;
}
#carousel .item .item-inner .container .carousel-caption.Centre {
	left: 0;
	right: 0;
	-moz-transform: translateX(50%);
	-ms-transform: translateX(50%);
	-webkit-transform: translateX(50%);
	transform: translateX(50%);
}
#carousel .item .item-inner .container .carousel-caption.Right {
	left: auto;
	text-align: right;
}
#carousel .item .item-inner .container .carousel-caption.Top {
	bottom: auto;
	top: 15%;
}
#carousel .item .item-inner .container .carousel-caption.Middle {
	bottom: auto;
	top: 50%;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
#carousel .item .item-inner .container .carousel-caption.Centre.Middle {
	-moz-transform: translate(50%,-50%);
	-ms-transform: translate(50%,-50%);
	-webkit-transform: translate(50%,-50%);
	transform: translate(50%,-50%);
}
#carousel .item .item-inner .container .carousel-caption.Bottom {
	bottom: 15%;
	top: auto;
}
#carousel .carousel-caption * {
	color: inherit;
}
#carousel .carousel-caption h1, #carousel .carousel-caption h2, #carousel .carousel-caption h3, #carousel .carousel-caption h4, #carousel .carousel-caption h5, #carousel .carousel-caption h6 {
	margin-bottom: 15px;
}
#carousel .carousel-caption h4 {
	color: #fff;
	margin: 0;
}
#carousel .carousel-caption p {
	margin: 10px 0 0;
}
#carousel .item .item-inner .carousel-caption > :first-child, #carousel .item .item-inner .carousel-caption > div > :first-child {
	margin-top: 0;
}
#carousel .item .item-inner .carousel-caption > :last-child, #carousel .item .item-inner .carousel-caption > div > :last-child {
	margin-bottom: 0;
}
#carousel .carousel-indicators {
	bottom: 15px;
}
/* Mobile Overlay settings */
@media only screen and (max-width: 1024px){
	#carousel .item.mob-hidden.mob-1024 .item-inner {
		display: none;
	}
	#carousel .item.mob-below.mob-1024 {
		background-image: none !important;
		max-height: none;
		overflow: visible;
	}
	#carousel .item.mob-below.mob-1024 > img {
		opacity: 1;
		visibility: visible;
	}
	#carousel .item.mob-below.mob-1024 .item-inner {
		-moz-animation: none !important;
		-ms-animation: none !important;
		-webkit-animation: none !important;
		animation: none !important;
		opacity: 1 !important;
		position: static;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
	}
	#carousel .item.mob-below.mob-1024 .item-inner .carousel-caption {
		bottom: auto !important;
		left: auto !important;
		padding: 15px 0 !important;
		position: relative;
		right: auto !important;
		text-align: left;
		top: auto !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		width: 100%;
	}
	#carousel .item.mob-below.mob-1024 .item-inner.no-bg {
		background-color: #ededed;
	}
	#carousel .item.mob-below.mob-1024 .item-inner.no-bg .carousel-caption * {
		color: initial !important;
	}
	#carousel .item.mob-below.mob-1024 .item-inner .carousel-caption.padded:before,
	#carousel .item.mob-below.mob-1024 .item-inner .carousel-caption.padded:after {
		background-color: inherit;
		content: '';
		display: block;
		height: 100%;
		left: 100%;
		position: absolute;
		top: 0;
		width: 200%;
		z-index: -1;
	}
	#carousel .item.mob-below.mob-1024 .item-inner .carousel-caption.padded:after {
		left: auto;
		right: 100%;
	}
}
@media only screen and (max-width: 768px){
	#carousel .item.mob-hidden.mob-768 .item-inner {
		display: none;
	}
	#carousel .item.mob-below.mob-768 {
		background-image: none !important;
		max-height: none;
		overflow: visible;
	}
	#carousel .item.mob-below.mob-768 > img {
		opacity: 1;
		visibility: visible;
	}
	#carousel .item.mob-below.mob-768 .item-inner {
		-moz-animation: none !important;
		-ms-animation: none !important;
		-webkit-animation: none !important;
		animation: none !important;
		opacity: 1 !important;
		position: static;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
	}
	#carousel .item.mob-below.mob-768 .item-inner .carousel-caption {
		bottom: auto !important;
		left: auto !important;
		padding: 15px 0 !important;
		position: relative;
		right: auto !important;
		text-align: left;
		top: auto !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		width: 100%;
	}
	#carousel .item.mob-below.mob-768 .item-inner.no-bg {
		background-color: #ededed;
	}
	#carousel .item.mob-below.mob-768 .item-inner.no-bg .carousel-caption * {
		color: initial !important;
	}
	#carousel .item.mob-below.mob-768 .item-inner .carousel-caption.padded:before,
	#carousel .item.mob-below.mob-768 .item-inner .carousel-caption.padded:after {
		background-color: inherit;
		content: '';
		display: block;
		height: 100%;
		left: 100%;
		position: absolute;
		top: 0;
		width: 200%;
		z-index: -1;
	}
	#carousel .item.mob-below.mob-768 .item-inner .carousel-caption.padded:after {
		left: auto;
		right: 100%;
	}
	#carousel .item .item-inner .carousel-caption h1, #carousel .item .carousel-caption .item-inner h2 {
		margin: 0;
	}
	#carousel .item .item-inner .carousel-caption h1 {
		font-size: 2em;
	}
	#carousel .item .item-inner .carousel-caption h2 {
		font-size: 1.5em;
	}
}
@media only screen and (max-width: 736px){
	#carousel .item.mob-hidden.mob-736 .item-inner {
		display: none;
	}
	#carousel .item.mob-below.mob-736 {
		background-image: none !important;
		max-height: none;
		overflow: visible;
	}
	#carousel .item.mob-below.mob-736 > img {
		opacity: 1;
		visibility: visible;
	}
	#carousel .item.mob-below.mob-736 .item-inner {
		-moz-animation: none !important;
		-ms-animation: none !important;
		-webkit-animation: none !important;
		animation: none !important;
		opacity: 1 !important;
		position: static;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
	}
	#carousel .item.mob-below.mob-736 .item-inner .carousel-caption {
		bottom: auto !important;
		left: auto !important;
		padding: 15px 0 !important;
		position: relative;
		right: auto !important;
		text-align: left;
		top: auto !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		width: 100%;
	}
	#carousel .item.mob-below.mob-736 .item-inner.no-bg {
		background-color: #ededed;
	}
	#carousel .item.mob-below.mob-736 .item-inner.no-bg .carousel-caption * {
		color: initial !important;
	}
	#carousel .item.mob-below.mob-736 .item-inner .carousel-caption.padded:before,
	#carousel .item.mob-below.mob-736 .item-inner .carousel-caption.padded:after {
		background-color: inherit;
		content: '';
		display: block;
		height: 100%;
		left: 100%;
		position: absolute;
		top: 0;
		width: 200%;
		z-index: -1;
	}
	#carousel .item.mob-below.mob-736 .item-inner .carousel-caption.padded:after {
		left: auto;
		right: 100%;
	}
}
@media only screen and (max-width: 667px){
	#carousel .item.mob-hidden.mob-667 .item-inner {
		display: none;
	}
	#carousel .item.mob-below.mob-667 {
		background-image: none !important;
		max-height: none;
		overflow: visible;
	}
	#carousel .item.mob-below.mob-667 > img {
		opacity: 1;
		visibility: visible;
	}
	#carousel .item.mob-below.mob-667 .item-inner {
		-moz-animation: none !important;
		-ms-animation: none !important;
		-webkit-animation: none !important;
		animation: none !important;
		opacity: 1 !important;
		position: static;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
	}
	#carousel .item.mob-below.mob-667 .item-inner .carousel-caption {
		bottom: auto !important;
		left: auto !important;
		padding: 15px 0 !important;
		position: relative;
		right: auto !important;
		text-align: left;
		top: auto !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		width: 100%;
	}
	#carousel .item.mob-below.mob-667 .item-inner.no-bg {
		background-color: #ededed;
	}
	#carousel .item.mob-below.mob-667 .item-inner.no-bg .carousel-caption * {
		color: initial !important;
	}
	#carousel .item.mob-below.mob-667 .item-inner .carousel-caption.padded:before,
	#carousel .item.mob-below.mob-667 .item-inner .carousel-caption.padded:after {
		background-color: inherit;
		content: '';
		display: block;
		height: 100%;
		left: 100%;
		position: absolute;
		top: 0;
		width: 200%;
		z-index: -1;
	}
	#carousel .item.mob-below.mob-667 .item-inner .carousel-caption.padded:after {
		left: auto;
		right: 100%;
	}
}
@media only screen and (max-width: 568px){
	#carousel.carousel .carousel-inner .item .item-inner .container .carousel-caption {
		bottom: auto;
		left: 15px;
		right: 15px;
		text-align: center;
		top: 50%;
		width: auto;
		-moz-transform: translate(0%,-50%);
		-ms-transform: translate(0%,-50%);
		-webkit-transform: translate(0%,-50%);
		transform: translate(0%,-50%);
	}
	#carousel .item.mob-hidden.mob-568 .item-inner {
		display: none;
	}
	#carousel .item.mob-below.mob-568 {
		background-image: none !important;
		max-height: none;
		overflow: visible;
	}
	#carousel .item.mob-below.mob-568 > img {
		opacity: 1;
		visibility: visible;
	}
	#carousel .item.mob-below.mob-568 .item-inner {
		-moz-animation: none !important;
		-ms-animation: none !important;
		-webkit-animation: none !important;
		animation: none !important;
		opacity: 1 !important;
		position: static;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
	}
	#carousel .item.mob-below.mob-568 .item-inner .carousel-caption {
		bottom: auto !important;
		left: auto !important;
		padding: 15px 0 !important;
		position: relative;
		right: auto !important;
		text-align: left;
		top: auto !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		width: 100%;
	}
	#carousel .item.mob-below.mob-568 .item-inner.no-bg {
		background-color: #ededed;
	}
	#carousel .item.mob-below.mob-568 .item-inner.no-bg .carousel-caption * {
		color: initial !important;
	}
	#carousel .item.mob-below.mob-568 .item-inner .carousel-caption.padded:before,
	#carousel .item.mob-below.mob-568 .item-inner .carousel-caption.padded:after {
		background-color: inherit;
		content: '';
		display: block;
		height: 100%;
		left: 100%;
		position: absolute;
		top: 0;
		width: 200%;
		z-index: -1;
	}
	#carousel .item.mob-below.mob-568 .item-inner .carousel-caption.padded:after {
		left: auto;
		right: 100%;
	}
}
@media only screen and (max-width: 414px){
	#carousel .item.mob-hidden.mob-414 .item-inner {
		display: none;
	}
	#carousel .item.mob-below.mob-414 {
		background-image: none !important;
		max-height: none;
		overflow: visible;
	}
	#carousel .item.mob-below.mob-414 > img {
		opacity: 1;
		visibility: visible;
	}
	#carousel .item.mob-below.mob-414 .item-inner {
		-moz-animation: none !important;
		-ms-animation: none !important;
		-webkit-animation: none !important;
		animation: none !important;
		opacity: 1 !important;
		position: static;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
	}
	#carousel .item.mob-below.mob-414 .item-inner .carousel-caption {
		bottom: auto !important;
		left: auto !important;
		padding: 15px 0 !important;
		position: relative;
		right: auto !important;
		text-align: left;
		top: auto !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		width: 100%;
	}
	#carousel .item.mob-below.mob-414 .item-inner.no-bg {
		background-color: #ededed;
	}
	#carousel .item.mob-below.mob-414 .item-inner.no-bg .carousel-caption * {
		color: initial !important;
	}
	#carousel .item.mob-below.mob-414 .item-inner .carousel-caption.padded:before,
	#carousel .item.mob-below.mob-414 .item-inner .carousel-caption.padded:after {
		background-color: inherit;
		content: '';
		display: block;
		height: 100%;
		left: 100%;
		position: absolute;
		top: 0;
		width: 200%;
		z-index: -1;
	}
	#carousel .item.mob-below.mob-414 .item-inner .carousel-caption.padded:after {
		left: auto;
		right: 100%;
	}
}
@media only screen and (max-width: 375px){
	#carousel .item.mob-hidden.mob-375 .item-inner {
		display: none;
	}
	#carousel .item.mob-below.mob-375 {
		background-image: none !important;
		max-height: none;
		overflow: visible;
	}
	#carousel .item.mob-below.mob-375 > img {
		opacity: 1;
		visibility: visible;
	}
	#carousel .item.mob-below.mob-375 .item-inner {
		-moz-animation: none !important;
		-ms-animation: none !important;
		-webkit-animation: none !important;
		animation: none !important;
		opacity: 1 !important;
		position: static;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
	}
	#carousel .item.mob-below.mob-375 .item-inner .carousel-caption {
		bottom: auto !important;
		left: auto !important;
		padding: 15px 0 !important;
		position: relative;
		right: auto !important;
		text-align: left;
		top: auto !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		width: 100%;
	}
	#carousel .item.mob-below.mob-375 .item-inner.no-bg {
		background-color: #ededed;
	}
	#carousel .item.mob-below.mob-375 .item-inner.no-bg .carousel-caption * {
		color: initial !important;
	}
	#carousel .item.mob-below.mob-375 .item-inner .carousel-caption.padded:before,
	#carousel .item.mob-below.mob-375 .item-inner .carousel-caption.padded:after {
		background-color: inherit;
		content: '';
		display: block;
		height: 100%;
		left: 100%;
		position: absolute;
		top: 0;
		width: 200%;
		z-index: -1;
	}
	#carousel .item.mob-below.mob-375 .item-inner .carousel-caption.padded:after {
		left: auto;
		right: 100%;
	}
}
@media only screen and (max-width: 320px){
	#carousel .item.mob-hidden.mob-320 .item-inner {
		display: none;
	}
	#carousel .item.mob-below.mob-320 {
		background-image: none !important;
		max-height: none;
		overflow: visible;
	}
	#carousel .item.mob-below.mob-320 > img {
		opacity: 1;
		visibility: visible;
	}
	#carousel .item.mob-below.mob-320 .item-inner {
		-moz-animation: none !important;
		-ms-animation: none !important;
		-webkit-animation: none !important;
		animation: none !important;
		opacity: 1 !important;
		position: static;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
	}
	#carousel .item.mob-below.mob-320 .item-inner .carousel-caption {
		bottom: auto !important;
		left: auto !important;
		padding: 15px 0 !important;
		position: relative;
		right: auto !important;
		text-align: left;
		top: auto !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		width: 100%;
	}
	#carousel .item.mob-below.mob-320 .item-inner.no-bg {
		background-color: #ededed;
	}
	#carousel .item.mob-below.mob-320 .item-inner.no-bg .carousel-caption * {
		color: initial !important;
	}
	#carousel .item.mob-below.mob-320 .item-inner .carousel-caption.padded:before,
	#carousel .item.mob-below.mob-320 .item-inner .carousel-caption.padded:after {
		background-color: inherit;
		content: '';
		display: block;
		height: 100%;
		left: 100%;
		position: absolute;
		top: 0;
		width: 200%;
		z-index: -1;
	}
	#carousel .item.mob-below.mob-320 .item-inner .carousel-caption.padded:after {
		left: auto;
		right: 100%;
	}
}
@media only screen and (min-width: 992px){
	#carousel .carousel-control .fa {
		font-size: 3em;
	}
}
/*@media only screen and (min-width: 769px){
	/* Animations */
	#carousel .item.active .item-inner.animate {
	  opacity:0;
	  opacity: 1 \9; /*just in case ie*/
	}
	/* FadeIn */
	#carousel .item.active .item-inner.animate.FadeIn {
		-moz-animation: fadeIn ease-in-out 1;
		-ms-animation: fadeIn ease-in-out 1;
		-o-animation: fadeIn ease-in-out 1;
		-webkit-animation: fadeIn ease-in-out 1;
		animation: fadeIn ease-in-out 1;
		-moz-animation-delay: .5s;
		-ms-animation-delay: .5s;
		-o-animation-delay: .5s;
		-webkit-animation-delay: .5s;
		animation-delay: .5s;
		-moz-animation-fill-mode: forwards;
		-ms-animation-fill-mode: forwards;
		-o-animation-fill-mode: forwards;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
		-moz-animation-duration: .5s;
		-ms-animation-duration: .5s;
		-o-animation-duration: .5s;
		-webkit-animation-duration: .5s;
		animation-duration: .5s;
	}
	@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
	@-ms-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
	@-o-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
	@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
	@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
	/* FadeUp */
	#carousel .item.active .item-inner.animate.FadeUp {
		-moz-animation: fadeUp ease-in-out 1;
		-ms-animation: fadeUp ease-in-out 1;
		-o-animation: fadeUp ease-in-out 1;
		-webkit-animation: fadeUp ease-in-out 1;
		animation: fadeUp ease-in-out 1;
		-moz-animation-delay: .5s;
		-ms-animation-delay: .5s;
		-o-animation-delay: .5s;
		-webkit-animation-delay: .5s;
		animation-delay: .5s;
		-moz-animation-fill-mode: forwards;
		-ms-animation-fill-mode: forwards;
		-o-animation-fill-mode: forwards;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
		-moz-animation-duration: .5s;
		-ms-animation-duration: .5s;
		-o-animation-duration: .5s;
		-webkit-animation-duration: .5s;
		animation-duration: .5s;
	}
	@-moz-keyframes fadeUp { from { margin-top:50px;opacity:0; } to { margin-top:0;opacity:1; } }
	@-ms-keyframes fadeUp { from { margin-top:50px;opacity:0; } to { margin-top:0;opacity:1; } }
	@-o-keyframes fadeUp { from { margin-top:50px;opacity:0; } to { margin-top:0;opacity:1; } }
	@-webkit-keyframes fadeUp { from { margin-top:50px;opacity:0; } to { margin-top:0;opacity:1; } }
	@keyframes fadeUp { from { margin-top:50px;opacity:0; } to { margin-top:0;opacity:1; } }
	/* FadeDown */
	#carousel .item.active .item-inner.animate.FadeDown {
		-moz-animation: fadeDown ease-in-out 1;
		-ms-animation: fadeDown ease-in-out 1;
		-o-animation: fadeDown ease-in-out 1;
		-webkit-animation: fadeDown ease-in-out 1;
		animation: fadeDown ease-in-out 1;
		-moz-animation-delay: .5s;
		-ms-animation-delay: .5s;
		-o-animation-delay: .5s;
		-webkit-animation-delay: .5s;
		animation-delay: .5s;
		-moz-animation-fill-mode: forwards;
		-ms-animation-fill-mode: forwards;
		-o-animation-fill-mode: forwards;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
		-moz-animation-duration: .5s;
		-ms-animation-duration: .5s;
		-o-animation-duration: .5s;
		-webkit-animation-duration: .5s;
		animation-duration: .5s;
	}
	@-moz-keyframes fadeDown { from { margin-top:-50px;opacity:0; } to { margin-top:0;opacity:1; } }
	@-ms-keyframes fadeDown { from { margin-top:-50px;opacity:0; } to { margin-top:0;opacity:1; } }
	@-o-keyframes fadeDown { from { margin-top:-50px;opacity:0; } to { margin-top:0;opacity:1; } }
	@-webkit-keyframes fadeDown { from { margin-top:-50px;opacity:0; } to { margin-top:0;opacity:1; } }
	@keyframes fadeDown { from { margin-top:-50px;opacity:0; } to { margin-top:0;opacity:1; } }
	/* FadeLeft */
	#carousel .item.active .item-inner.animate.FadeLeft {
		-moz-animation: fadeLeft ease-in-out 1;
		-ms-animation: fadeLeft ease-in-out 1;
		-o-animation: fadeLeft ease-in-out 1;
		-webkit-animation: fadeLeft ease-in-out 1;
		animation: fadeLeft ease-in-out 1;
		-moz-animation-delay: .5s;
		-ms-animation-delay: .5s;
		-o-animation-delay: .5s;
		-webkit-animation-delay: .5s;
		animation-delay: .5s;
		-moz-animation-fill-mode: forwards;
		-ms-animation-fill-mode: forwards;
		-o-animation-fill-mode: forwards;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
		-moz-animation-duration: .5s;
		-ms-animation-duration: .5s;
		-o-animation-duration: .5s;
		-webkit-animation-duration: .5s;
		animation-duration: .5s;
	}
	@-moz-keyframes fadeLeft { from { margin-left:-100px;opacity:0; } to { margin-left:0;opacity:1; } }
	@-ms-keyframes fadeLeft { from { margin-left:-100px;opacity:0; } to { margin-left:0;opacity:1; } }
	@-o-keyframes fadeLeft { from { margin-left:-100px;opacity:0; } to { margin-left:0;opacity:1; } }
	@-webkit-keyframes fadeLeft { from { margin-left:-100px;opacity:0; } to { margin-left:0;opacity:1; } }
	@keyframes fadeLeft { from { margin-left:-100px;opacity:0; } to { margin-left:0;opacity:1; } }
	/* FadeRight */
	#carousel .item.active .item-inner.animate.FadeRight {
		-moz-animation: fadeRight ease-in-out 1;
		-ms-animation: fadeRight ease-in-out 1;
		-o-animation: fadeRight ease-in-out 1;
		-webkit-animation: fadeRight ease-in-out 1;
		animation: fadeRight ease-in-out 1;
		-moz-animation-delay: .5s;
		-ms-animation-delay: .5s;
		-o-animation-delay: .5s;
		-webkit-animation-delay: .5s;
		animation-delay: .5s;
		-moz-animation-fill-mode: forwards;
		-ms-animation-fill-mode: forwards;
		-o-animation-fill-mode: forwards;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
		-moz-animation-duration: .5s;
		-ms-animation-duration: .5s;
		-o-animation-duration: .5s;
		-webkit-animation-duration: .5s;
		animation-duration: .5s;
	}
	@-moz-keyframes fadeRight { from { margin-right:-100px;opacity:0; } to { margin-right:0;opacity:1; } }
	@-ms-keyframes fadeRight { from { margin-right:-100px;opacity:0; } to { margin-right:0;opacity:1; } }
	@-o-keyframes fadeRight { from { margin-right:-100px;opacity:0; } to { margin-right:0;opacity:1; } }
	@-webkit-keyframes fadeRight { from { margin-right:-100px;opacity:0; } to { margin-right:0;opacity:1; } }
	@keyframes fadeRight { from { margin-right:-100px;opacity:0; } to { margin-right:0;opacity:1; } }
/*}*/
@media only screen and (max-width: 768px){
	#carousel .item:not(.img-only).mob-desktop > img, #carousel .item:not(.img-only).mob-desktop > a > img {
		display: none;
	}
	#carousel .item.mob-desktop .item-inner {
		-moz-animation: none !important;
		-ms-animation: none !important;
		-o-animation: none !important;
		-webkit-animation: none !important;
		animation: none !important;
		opacity: 1 !important;
		position: static;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
	}
	#carousel .item.mob-desktop .item-inner .container {
		padding: 15% 15px;
		position: static;
		-moz-transform: none;
		-ms-transform: none;
		-webkit-transform: none;
		transform: none;
		width: 100%;
	}
	#carousel .item.mob-desktop .item-inner .container .carousel-caption {
		margin: 0 !important;
		position: static;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		width: 100%;
	}
}
@media only screen and (max-width: 567px){
	#carousel .item.mob-desktop .item-inner .carousel-caption {
		margin: 0 !important;
		width: 100%;
	}
}